Supporto » Installazione e Aggiornamento » Errore php dppo aggiornamento

  • Buongiorno,
    dopo l’aggiornamento a wp 6.1 mi è stato chiesto per motivi di sucurezza di aggiornare php.
    Dopo l’aggiornamento, il frontend funziona e si vede correttamente (a parte lo slider di cui poi ho disattivato il plugin) ma da backend non posso entrare in nessuna pagina di edit, non posso modificare vecchie pagine o articoli nè creare di nuovi.(Questo non vale per le pagine prodotto di woocommerce in cui invece posso entrare).

    Dopo aver sentitito Tophost gli errori che vengono fuori sono

    `[21-Nov-2022 13:29:28 UTC] PHP Fatal error: Cannot use isset() on the result of an expression (you can use “null !== expression” instead) in /home/mhd-01/www.pamelavelloni.it/htdocs/wp-content/plugins/js_composer/include/classes/editors/class-vc-frontend-editor.php on line 646

    [21-Nov-2022 13:16:28 UTC] PHP Notice: Undefined property: stdClass::$plugin in /home/mhd-01/www.pamelavelloni.it/htdocs/wp-admin/includes/class-wp-automatic-updater.php on line 173

    [21-Nov-2022 13:16:24 UTC] PHP Deprecated: Function get_magic_quotes_gpc() is deprecated in /home/mhd-01/www.pamelavelloni.it/htdocs/wp-content/themes/yvette/framework/lib/eltdf.functions.php on line 216`

    Sono questi che mi inibiscono le funzioni di edit? Come posso risolvere? Non metto mano a php da anni, non vorrei sbagliare la sintassi.
    Grazie mille

Stai visualizzando 5 risposte - dal 1 al 5 (di 5 totali)
Stai visualizzando 5 risposte - dal 1 al 5 (di 5 totali)
  • Devi essere collegato per rispondere a questo topic.